Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77128

Summary: Bad RHN install
Product: Red Hat Satellite 5 Reporter: Need Real Name <grobertson29>
Component: RegistrationAssignee: Cristian Gafton <gafton>
Status: CLOSED NOTABUG QA Contact: Web Development <webdev>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecified   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-17 20:29:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-11-01 15:30:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Error; error class code:9
Error class info:invalid server certifcate
Not able to restart RHN
I am running Red Hat 8.0 . I think a file on my system needs to be removed to
correct this problem. I don't know what file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Register product
2.loig on
3.try to set up RHN
	

Actual Results:  I get the Error class code:9

Expected Results:  Regersted my software for uptodate

Additional info:

Comment 1 Tom Lancaster 2002-11-13 00:03:22 UTC
I think this is an up2date client error.

Comment 2 Cristian Gafton 2002-12-17 20:29:59 UTC
If you re-register your system you will have to log in to the RHn site first and
delete the old profile first.